@charset "Shift_JIS";

/* init 
---------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, a, img {
  font-weight: normal;
  margin: 0;
  padding: 0;
  border: 0;
}

ul, li { list-style: none; }

/* start 
---------------------------------------- */
html {
  font-size: 12px;
  color: #fff;
  line-height: 20px;
  background: #000;
}

body {
  text-align: LEFT;
  margin: 0;
  padding: 0;
  border: 0;
}

html, body { height: 100%; }
.fl { float: left; }
.fr { float: right; }
.cb { clear: both; }

.clearfix:after {
  display: block;
  clear: both;
  content: "";
}

a { color: #ea4747; }
a:hover { color: #fff; }

/* console 
---------------------------------------- */
#console {
  margin: 0 0 0 -420px;
  width: 840px;
  z-index: 1;
  left: 50%;
  bottom: 100px;
  background: #000;
  position: fixed;
}

#console li { float: left; }

#console li a {
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  padding: 10px 30px 10px 20px;
  display: block;
  background: #000;
}

#console li a:hover {
  color: #fff;
  background: #cb2525;
}

#console li a span {
  font-family: Verdana, Arial, Helvetica;
  font-size: 10px;
  font-weight: normal;
  color: #cb2525;
  line-height: 100%;
}

#console li a:hover span { color: #000; }

#console #tweet {
  text-align: right;
  padding: 15px 0 0;
  width: 120px;
  float: right;
}

/* wrapper 
---------------------------------------- */
#cts01, #cts02, #cts03, #cts04, #cts05 {
  text-align: left;
  width: 100%;
  height: 100%;
  clear: both;
}

#cts01, #cts04 { background: #cb2525; }
#cts02 { background: #fff; }
#cts03, #cts05 { background: #000; }

/* cts01
---------------------------------------- */
#cts01 h1 {
  margin: -250px 0 0 -420px;
  width: 840px;
  height: 500px;
  top: 50%;
  left: 50%;
  position: absolute;
}

/* cts02
---------------------------------------- */
#cts02 { background: url(../img/about_bg.gif) no-repeat center center #fff; }

#cts02 .incts {
  margin: -280px 0 0 -420px;
  width: 840px;
  height: 560px;
  top: 250%;
  left: 50%;
  position: absolute;
}

#cts02 .incts #catch {
  font-size: 14px;
  font-weight: bold;
  color: #cb2525;
  text-align: center;
  padding: 10px;
  border: 4px solid #cb2525;
  background: #fff;
}

#cts02 .incts .fl {
  padding: 40px 0 0;
  width: 475px;
  height: 379px;
}

#cts02 .incts .info {
  padding: 20px 0 0;
  width: 304px;
  float: right;
}

#cts02 .incts .info h2 {
  font-size: 12px;
  font-weight: bold;
  color: #000;
  text-align: right;
  padding: 20px 0 5px;
  clear: both;
}

#cts02 .incts .info h2 span {
  color: #cb2525;
  padding-left: 5px;
}

#cts02 .incts .info h2 a { font-weight: bold; }
#cts02 .incts .info h2 a:hover { color: #000; }
#cts02 .incts .info p#direction { clear: both; }

#cts02 .incts .info p#direction a {
  color: #fff;
  text-decoration: none;
  margin-right: 2px;
  padding: 5px 15px;
  width: 120px;
  display: block;
  background: #cb2525;
  float: right;
}

#cts02 .incts .info p#direction a strong { padding-right: 10px; }

#cts02 .incts .info p#direction a:hover {
  color: #cb2525;
  background: #000;
}

#cts02 .incts .info ul { padding: 0 0 10px; }

#cts02 .incts .info li {
  font-size: 12px;
  margin: 0 0 2px;
  padding: 8px 10px;
  background: #000;
}

#cts02 .incts .info li span { color: #cb2525; }

#cts02 .incts #note {
  font-size: 10px;
  color: #000;
  line-height: 14px;
  padding: 10px 10px;
  border: 2px solid #000;
  background: url(../img/about_pbg.gif);
}

#cts02 .incts #note span {
  color: #fff;
  margin: 4px 0 0;
  padding: 5px 8px;
  display: block;
  background: #cb2525;
}

#cts02 .incts .info li.shop {
  text-align: center;
  padding-top: 15px;
}

#cts02 .incts .info li.shop p { padding: 0 0 5px; }
#cts02 .incts .info li.shop strong { font-weight: bold; }

#cts02 .incts .info li.shop #cmt {
  font-size: 10px;
  color: #fff;
  line-height: 16px;
}

/* cts03
---------------------------------------- */
#cts03 ul {
  margin: -270px 0 0 -416px;
  width: 832px;
  height: 540px;
  top: 350%;
  left: 50%;
  background: url(../img/list_bg.gif) no-repeat left top;
  position: absolute;
}

#cts03 ul:after {
  display: block;
  clear: both;
  content: "";
}

#cts03 ul li {
  height: 60px;
  float: left;
}

#cts03 #s01 { padding-right: 37px; }
#cts03 #s02 { padding-right: 43px; }
#cts03 #s03 { padding-right: 46px; }
#cts03 #s04 { padding-right: 43px; }
#cts03 #s05 { padding-right: 39px; }
#cts03 #s06 { padding-right: 0px; }
#cts03 #s07 { padding-right: 39px; }
#cts03 #s08 { padding-right: 38px; }
#cts03 #s09 { padding-right: 36px; }
#cts03 #s10 { padding-right: 0px; }
#cts03 #s11 { padding-right: 39px; }
#cts03 #s12 { padding-right: 41px; }
#cts03 #s13 { padding-right: 43px; }
#cts03 #s14 { padding-right: 0px; }
#cts03 #s15 { padding-right: 35px; }
#cts03 #s16 { padding-right: 39px; }
#cts03 #s17 { padding-right: 47px; }
#cts03 #s18 { padding-right: 0px; }
#cts03 #s19 { padding-right: 42px; }
#cts03 #s20 { padding-right: 43px; }
#cts03 #s21 { padding-right: 44px; }
#cts03 #s22 { padding-right: 43px; }
#cts03 #s23 { padding-right: 0px; }
#cts03 #s24 { padding-right: 39px; }
#cts03 #s25 { padding-right: 42px; }
#cts03 #s26 { padding-right: 42px; }
#cts03 #s27 { padding-right: 39px; }
#cts03 #s28 { padding-right: 0px; }
#cts03 #s29 { padding-right: 46px; }
#cts03 #s30 { padding-right: 51px; }
#cts03 #s31 { padding-right: 49px; }
#cts03 #s32 { padding-right: 0px; }
#cts03 #s33 { padding-right: 50px; }
#cts03 #s34 { padding-right: 0px; }

#fancybox-title-inside span {
  font-weight: bold;
  padding-right: 5px;
}

/* cts04
---------------------------------------- */
#cts04 .incts {
  margin: -300px 0 0 -420px;
  width: 842px;
  height: 600px;
  top: 450%;
  left: 50%;
  position: absolute;
}

#cts04 .incts h2 {
  font-family: Verdana, Helvetica, Arial;
  font-size: 10px;
  font-weight: bold;
  color: #000;
  padding: 0 0 10px;
}

#cts04 .incts ul {
  padding: 0 2px 20px 0;
  width: 842px;
}

#cts04 .incts ul:after {
  display: block;
  clear: both;
  content: "";
}

#cts04 .incts ul li {
  padding: 0 2px 10px 0;
  float: left;
}

#cts04 .incts .staff li a, #cts04 .incts .links li a {
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  padding: 5px 10px;
  width: 118px;
  display: block;
  background: #000;
}

#cts04 .incts .staff li a span {
  font-size: 10px;
  font-weight: normal;
  color: #cb2525;
  padding: 0 0 0 10px;
}

#cts04 .incts .links li a:hover, #cts04 .incts .staff li a:hover {
  color: #cb2525;
  background: #fff;
}

#cts04 .incts .staff { clear: both; }

#cts04 .incts .banner #bnr468, #cts04 .incts .banner #bnr468 a {
  padding: 0;
  width: 468px;
  float: none;
}

#cts04 .incts .banner #bnr200, #cts04 .incts .banner #bnr200 a {
  padding: 0;
  width: 200px;
  float: none;
}

/* cts05
---------------------------------------- */
#cts05 { background: url(../img/ann_bg.gif) no-repeat center top; }

#cts05 .incts {
  color: #000;
  line-height: 25px;
  margin: -300px 0 0 -420px;
  width: 840px;
  height: 500px;
  top: 150%;
  left: 50%;
  background: #fff;
  position: absolute;
}

#cts05 .incts h2 {
  font-size: 12px;
  font-weight: bold;
  text-align: right;
  margin: 0 auto;
  padding: 35px 0 20px;
  border-bottom: 1px solid #eee;
  width: 680px;
}

#cts05 .incts div {
  margin: 0 auto;
  padding: 20px 40px 40px;
  width: 680px;
}

#cts05 .incts div p { padding: 0 0 10px; }
#cts05 .incts div a { font-weight: bold; }
#cts05 .incts div a:hover { color: #000; }
#cts05 .incts div #petitbanner { padding: 10px 0 0; }

/* splash */
#splashScreen img {
  margin: 0 0 0 -420px;
  width: 840px;
  height: 400px;
  top: 25%;
  left: 50%;
  position: fixed;
}

#splashScreen {
  text-align: center;
  width: 100%;
  height: 100%;
  z-index: 10;
  top: 0;
  left: 0;
  background-color: #000000;
  background-repeat: no-repeat;
  position: absolute;
}
